# Uses of Class
javassist.bytecode.annotation.BooleanMemberValue

Packages that use BooleanMemberValue
Package
Description
javassist.bytecode.annotation
Bytecode-level Annotations API.

## Uses of BooleanMemberValue in javassist.bytecode.annotation

Methods in javassist.bytecode.annotation with parameters of type BooleanMemberValue
Modifier and Type
Method
Description
`void`
MemberValueVisitor.`visitBooleanMemberValue(BooleanMemberValue node)`